| Boost.Locale

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files
- Examples

- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - m -

- map() : boost::locale::boundary::boundary_indexing< CharType > , boost::locale::boundary::boundary_point_index< BaseIterator > , boost::locale::boundary::segment_index< BaseIterator >
- mark() : boost::locale::period::period_type
- max_len() : boost::locale::util::base_converter
- max_width : boost::locale::utf::utf_traits< CharType, size >
- maximum() : boost::locale::calendar , boost::locale::date_time
- message_format() : boost::locale::message_format< CharType >
- message_type : boost::locale::basic_format< CharType >
- minimum() : boost::locale::calendar , boost::locale::date_time
- move : boost::locale::abstract_calendar

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.